<li class="portlet-card ui-sortable-handle timercard" id="{{id}}">
    <div class="progress">
        <div class="progress-bar bg-success" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
    </div>

    <div class="action-dropdown dropdown">
        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown">
            <a class="dropdown-item" href="#">Edit</a>
            <a class="dropdown-item" href="#">Delete</a>
        </div>
    </div>
    <h4 class="task-title">{{title}}</h4>
    <div data-timer="{{id}}" class="image-grouped">
    </div>
</li>